<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>DOMFilter/Quoter.html</title>
</head>
<body>
    <h1>DOMFilter/Quoter.html</h1>
    <p><q>Egads!</q> said the Professor, <q>I knew that the robot would
        be sentient, but to say <q>I think,
        therefore I am.</q> is crazy!</q></p>
    <p>Expect: No <code>q</code> tags, just literal curly quotes. (Try
        selecting text in Firefox, if quotes are selectable they are
        literal).</p>
</body>
</html>